Installation error bahmni-erp-connect

When I tried to reinstall the erp-connect

bahmni -i local --only bahmni-erp-connect -aru https://repo.mybahmni.org/releases/ansible-2.4.6.0-1.el7.ans.noarch.rpm install

got below error

fatal: [localhost]: FAILED! => {"changed": false, "failed": true, "msg": "https://dl.bintray.com/bahmni/rpm/repodata/repomd.xml: [Errno 14] HTTPS Error 403 - Forbidden\nTrying other mirror.\nTo address this issue please refer to the below wiki article\n\nhttps://wiki.centos.org/yum-errors\n\nIf above article doesn't help to resolve this issue please use https://bugs.centos.org/.\n\nImporting GPG key 0x442DF0F8:\n Userid : \"PostgreSQL RPM Building Project <pgsql-pkg-yum@postgresql.org>\"\n Fingerprint: 68c9 e2b9 1a37 d136 fe74 d176 1f16 d2e1 442d f0f8\n Package : pgdg-redhat-repo-42.0-18.noarch (@pgdg-common)\n From : /etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nImporting GPG key 0x442DF0F8:\n Userid : \"PostgreSQL RPM Building Project <pgsql-pkg-yum@postgresql.org>\"\n Fingerprint: 68c9 e2b9 1a37 d136 fe74 d176 1f16 d2e1 442d f0f8\n Package : pgdg-redhat-repo-42.0-18.noarch (@pgdg-common)\n From : /etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nImporting GPG key 0x442DF0F8:\n Userid : \"PostgreSQL RPM Building Project <pgsql-pkg-yum@postgresql.org>\"\n Fingerprint: 68c9 e2b9 1a37 d136 fe74 d176 1f16 d2e1 442d f0f8\n Package : pgdg-redhat-repo-42.0-18.noarch (@pgdg-common)\n From : /etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nImporting GPG key 0x442DF0F8:\n Userid : \"PostgreSQL RPM Building Project <pgsql-pkg-yum@postgresql.org>\"\n Fingerprint: 68c9 e2b9 1a37 d136 fe74 d176 1f16 d2e1 442d f0f8\n Package : pgdg-redhat-repo-42.0-18.noarch (@pgdg-common)\n From : /etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nImporting GPG key 0x442DF0F8:\n Userid : \"PostgreSQL RPM Building Project <pgsql-pkg-yum@postgresql.org>\"\n Fingerprint: 68c9 e2b9 1a37 d136 fe74 d176 1f16 d2e1 442d f0f8\n Package : pgdg-redhat-repo-42.0-18.noarch (@pgdg-common)\n From : /etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nhttps://dl.bintray.com/bahmni/rpm/rpms/bahmni-erp-connect-0.92-149.noarch.rpm: [Errno 14] HTTPS Error 403 - Forbidden\nTrying other mirror.\n\n\nError downloading packages:\n bahmni-erp-connect-0.92-149.noarch: [Errno 256] No more mirrors to try.\n\n", "rc": 1, "results": ["Loaded plugins: fastestmirror\nLoading mirror speeds from cached hostfile\n * base: d36uatko69830t.cloudfront.net\n * epel: iad.mirror.rackspace.com\n * extras: d36uatko69830t.cloudfront.net\n * updates: d36uatko69830t.cloudfront.net\nRetrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nRetrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nRetrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nRetrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nRetrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-PGDG\nResolving Dependencies\n--> Running transaction check\n---> Package bahmni-erp-connect.noarch 0:0.92-149 will be installed\n--> Finished Dependency Resolution\n\nDependencies Resolved\n\n================================================================================\n Package Arch Version Repository Size\n================================================================================\nInstalling:\n bahmni-erp-connect noarch 0.92-149 bahmni 44 M\n\nTransaction Summary\n================================================================================\nInstall 1 Package\n\nTotal download size: 44 M\nInstalled size: 47 M\nDownloading packages:\n"]}